ul {
  margin-block: 0em;
  padding-inline-start: 0px;
}
.head {
  z-index: 999;
  transition: all 0.3s ease 0s;
  left: 0px;
  right: 0px;
  top: 0px;
  background: url("../images/hbg.png") center center / cover no-repeat
    rgb(255, 255, 255);
}
.head.on {
  margin-bottom: 50px;
}
.head.on .nav {
  /* position: fixed; */
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99999;
}
.head-top {
  position: relative;
  /* padding: 38px 0px 37px; */
  /* border-bottom: 1px solid rgba(255, 255, 255, 0.1); */
}
.logo {
  float: left;
  padding: 38px 0px 37px;
}
.logo a {
  display: block;
  /* line-height: 72px; */
}
.logo a img {
  vertical-align: middle;
}
.b-top-c {
  line-height: 30px;
  float: right;
  margin-top: 14px;
}
.b-top {
  line-height: 40px;
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  display: none;
}
.b-top-l {
  float: left;
  font-size: 14px;
  color: rgba(229, 229, 229, 0.8);
}
.b-top-r {
  float: right;
  overflow: hidden;
}
.b-top-r > ul {
  line-height: 14px;
  overflow: hidden;
  font-size: 0px;
  text-align: right;
}
.b-top-r > ul > li {
  display: inline-block;
}
.b-top-r > ul > li a {
  font-size: 14px;
  display: block;
  line-height: 14px;

  color: #fff;
  border-left: 1px solid rgba(255, 255, 255, 0.8);
}
.b-top-r > ul > li:last-child a {
  padding-right: 0;
}
.b-top-r > ul > li a img {
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 3px;
}
.b-top-r > ul > li:first-child a {
  border: none;
}
.b-t-search {
  float: left;
}
.b-t-search > div {
  position: relative;
  border: 1px solid rgb(89, 89, 89);
  height: 25px;
  line-height: 25px;
  margin-top: 10px;
  padding: 0px 10px;
  font-size: 0px;
  background: rgb(55, 53, 53);
}
.b-t-search > div .search-text {
  border: none;
  outline: none;
  line-height: 25px;
  height: 25px;
  width: 125px;
  vertical-align: middle;
  background: none;
  color: rgb(255, 255, 255);
}
.b-t-search > div .search-btn {
  width: 25px;
  height: 25px;
  background: url("../images/search.png") center center no-repeat;
  border: none;
  outline: none;
  vertical-align: middle;
}
.search-btn input {
  display: block;
  width: 20px;
  margin: 10px auto;
}
.search-box {
  float: right;
  width: 300px;
  height: 40px;
  border: 1px solid rgb(255, 255, 255, 0.59);
  margin-top: 21px;
  border-radius: 20px;
}
.search-box img {
  cursor: pointer;
  vertical-align: middle;
}
.nav-search {
  font-size: 0px;
}
.nav-search-btn {
  vertical-align: top;
  /* line-height: 34px; */
  display: inline-block;
  float: left;
  margin-top: 9px;
}
.nav-search-text {
  width: 260px;
  height: 40px;
  vertical-align: top;
  background: none;
  font-size: 14px;
  color: rgb(255, 255, 255);
  padding: 0px 15px;
  line-height: 40px;
  float: left;
}
.nav-search-text::placeholder {
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
}
.nav {
  /* background-color: rgb(255, 255, 255); */
  position: relative;
  z-index: 9;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.nav > ul {
  font-size: 0px;
  padding-left: 160px;
  padding-right: 115px;
}
.nav > ul > li {
  margin-left: 65px;
  display: inline-block;
  text-align: center;
  position: relative;
  margin-top: 14px;
  margin-bottom: 14px;
}
.nav > ul > li:first-child {
  margin-left: 0px;
  border: 0px;
}
.nav > ul > li > a {
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  color: #fff;
  text-align: center;
  position: relative;
}
.nav > ul > li > a::after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -13px;
  width: 0px;
  height: 3px;
  background: #fff;
  transition: all 0.3s ease 0s;
}
.nav > ul > li.on > div {
}
.nav > ul > li.on > a::after {
  width: 100%;
}
.nav > ul > li.active > a {
  color: rgb(147, 3, 3);
}
.nav > ul > li:hover > a {
  color: #fff;
  font-weight: bold;
}
.nav > ul > li:hover > a::after {
  width: 100%;
}
.nav > ul > li > div {
  position: absolute;
  top: 117%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-width: 120px;
  z-index: 9999;
  display: none;
  padding-top: 10px;
}
.nav > ul > li > div > ul {
  overflow: hidden;
  background: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px;
  line-height: normal;
}
.nav > ul > li > div > ul > li a {
  display: block;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all 0.3s ease 0s;
  color: rgb(51, 51, 51);
}
.nav > ul > li > div > ul > li:hover {
  background-color: #1952a3;
}
.nav > ul > li > div > ul > li:hover a {
  color: rgb(255, 255, 255);
}
.top {
  max-width: 1920px;
  margin: 0px auto;
  position: fixed;
  right: 10px;
  top: 18px;
  width: 25px;
  height: 25px;
}
.top > img {
  display: block;
  width: 100%;
}
.wap-menu {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 99999;
  font-size: 0px;
}
.wap-menu img {
  height: 25px;
}
.close-menu {
  display: none;
  position: absolute;
  right: 0px;
  top: 0px;
}
.yjsglxt {
  z-index: 99;
  position: absolute;
  right: 300px;
  width: 310px;
  float: right;
  margin-right: 30px;
  background: url(../images/yjsxt.png) no-repeat center top;
}
.yjsglxt li {
  background: url(../images/yjsabg.png) no-repeat center center;
  background-size: 100% 100%;
}
.yjsglxt a {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 45px;
  color: #fff;
  font-weight: bold;
  padding-left: 18px;
}
.yjsglxt a img {
  vertical-align: middle;
  margin-right: 6px;
}
.yjsglxt a.onac {
  display: none;
}
/* .yjsglxt a::before {
  content: "";
  position: absolute;
  width: 27px;
  height: 25px;
  background: url(../images/ck.png) no-repeat left center;
  background-size: 100% 100%;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
} */
.yjsglxt ul {
  margin-top: 49px;
}
.yjsglxt .jxt {
  display: none;
}

/* 二维码 */
.nav.newm > ul > li {
  margin-left: 110px;
}
.nav.newm > ul > li:first-child {
  margin-left: 0;
}
.footer {
}
.footer .foot {
  padding: 21px 0;
  background-color: #f8f8f8;
}
.link {
  font-size: 0;
  /* overflow: hidden; */
  margin-left: 110px;
}
.footer h4 {
  float: left;
  display: inline-block;
  font-size: 18px;
  line-height: 24px;
  color: #333333;
  padding-left: 25px;
  background: url(../images/yqlj.png) no-repeat left center;
  margin-right: 10px;
}
.link > div {
  cursor: pointer;
  position: relative;
  /* padding: 0 20px; */
  padding-left: 18px;
  padding-right: 8px;
  width: 11.25%;
  border: 1px solid #e5e5e5;
  /* background: rgba(34, 103, 177, 0.06); */
  margin-right: 2.1%;
  display: inline-block;
}
.link > div:last-child {
  margin-right: 0;
}
.link > div:nth-child(5) {
  /* margin-right: 0; */
}
.link > div:hover div {
  display: block;
}

.link > div div {
  position: absolute;
  bottom: 100%;
  background: #fff;
  padding: 15px 0;
  left: 0;
  right: 0;
  display: none;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
  max-height: 300px;
  overflow: hidden auto;
  z-index: 999;
}

.link > div div a {
  display: block;
  color: #333;
  line-height: 30px;
  font-size: 14px;
  padding: 0 10px;
}
.link p {
  color: #999;
  line-height: 24px;
  /* padding-right: 20px; */
  text-align: left;
  font-size: 12px;
  background: url(../images/icon7.png) no-repeat;
  background-position: right center;
}

.link > div div a:hover {
  background: #174d99;
  color: #fff;
}
.footer .foob {
  text-align: center;
  padding: 24px 0;
  background-color: #174a94;
}
.footer .foob p {
  font-size: 14px;
  line-height: 24px;
  color: rgb(255, 255, 255, 0.6);
}
.footer .foob p span {
  margin-left: 15px;
}

@media screen and (max-width: 1620px) {
  .px1600 {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 1550px) {
  .nav > ul {
    padding-left: 90px;
    padding-right: 90px;
  }
}
@media screen and (max-width: 1420px) {
  .px1400 {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 1440px) {
  .nav > ul > li {
    margin-left: 45px;
  }
}
@media screen and (max-width: 1350px) {
  .yjsglxt {
    width: 270px;
    /* margin-right: 10px; */
    /* background-size: 113px 30px; */
  }
  .yjsglxt a {
    font-size: 16px;
  }
}
@media screen and (max-width: 1300px) {
  .logo {
    width: 530px;
  }
  .logo a img {
    max-width: 100%;
  }

  .yjsglxt a {
    line-height: 40px;
  }
  .yjsglxt {
    background-size: 113px 30px;
  }
  .yjsglxt ul {
    margin-top: 30px;
  }
  .nav > ul {
    padding-left: 20px;
    padding-right: 20px;
  }
  .link > div {
    width: 22.25%;
  }
  .link > div:nth-child(n + 5) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1200px) {
  .logo {
    width: 460px;
    padding: 25px 0 25px;
  }
  .yjsglxt a {
    font-size: 15px;
    line-height: 40px;
  }
  .search-box {
    margin-top: 8px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 1140px) {
  .logo {
    width: 395px;
  }
  .yjsglxt a {
    padding-left: 15px;
    /* padding-right: 8px; */
  }
  .yjsglxt {
    width: 250px;
  }
  .nav > ul > li > a {
    font-size: 16px;
  }
  .nav > ul > li {
    margin-left: 38px;
  }
  .yjsglxt a::before {
    width: 22px;
    height: 20px;
  }
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
  .link > div {
    width: 30.25%;
  }
  .footer h4 {
    font-size: 16px;
  }
}
@media screen and (max-width: 520px) {
  .link > div {
    width: 47.25%;
  }
  .link > div:nth-child(n + 3) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 380px) {
  .link > div {
    width: 98%;
  }
  .link > div:nth-child(n + 2) {
    margin-top: 20px;
  }
}
